name: WordPress
tags:
    - WebSite
title: WordPress CMS
description: WordPress is an open-source content management system (CMS)
additionalProperties:
    key: wordpress
    name: WordPress
    tags:
        - WebSite
    shortDescPt: WordPress é um sistema gestor de conteúdo open-source (CMS)
    shortDescEn: WordPress is an open-source content management system (CMS)
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 25
    website: https://wordpress.org/
    github: https://github.com/WordPress/WordPress
    document: https://wordpress.org/documentation
